geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Julia Chang <shih...@gmail.com>
Subject Re: I can't build Geronimo-3.0.0
Date Mon, 27 Aug 2012 13:44:16 GMT
Thank you for your comment.

JDK version is 1.6.0_u20,Maven version  is 2.2.1.
(as https://cwiki.apache.org/GMOxDEV/building-apache-geronimo.html)
OS is windowsXP.


2012/8/24 Shawn Jiang <genspring@gmail.com>

> G3.0.0 code has been built and verified by different community members at
> vote time.
>
> What's the JDK version and Maven version you are using ?
>
>
> On Thu, Aug 23, 2012 at 9:46 PM, Julia Chang <shihoir@gmail.com> wrote:
>
>> Hi, All.
>> I downloaded the source of geronimo-3.0.0 from release site and svn(tag).
>> I tried to buid them, but I got Build Error during building car file.
>>
>> For example, In building welcome-tomcat(or any other car project form
>> war),
>> I got,
>>
>> Missing dependency: org.apache.geronimo.configs/jasper/3.0.0/car
>> Embedded error: org.apache.geronimo.config/tomcat7-deployer/3.0.0/car
>>
>> In wiki, there are no build tips for that.
>> https://cwiki.apache.org/GMOxDEV/building-apache-geronimo.html
>> Do you have any other tips?
>>
>
>
>
> --
> Shawn
>

Mime
View raw message